<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c84f746c614c7b81fd43f2e61a1e1e9a">
  <dict>
    <!--2023-01-31 11:56:54.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:54.000-->
    <int key="num_match">8</int>
    <!--2024-03-13 16:33:28.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:56:54.000-->
    <string key="voicemail_carrier">One</string>
    <!--2023-01-31 11:56:54.000-->
    <string key="voicemail_number">14077</string>
    <!--2023-01-31 11:56:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
